
Grupo 3 - Feature #75

Elaboracion presentación 2

09/14/2017 10:13 AM - Jorge Fernandez

Status: New Start date: 09/14/2017

Priority: High Due date: 10/22/2017

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/03/2017 08:31 AM - Jorge Fernandez

- % Done changed from 0 to 20

- Estimated time changed from 6.00 to 4.00

#2 - 10/10/2017 08:19 AM - Jorge Fernandez

- % Done changed from 20 to 40

#3 - 10/18/2017 07:30 PM - Anonymous

- Due date changed from 10/05/2017 to 10/22/2017

#4 - 10/18/2017 07:32 PM - Anonymous

- % Done changed from 40 to 10

#5 - 10/21/2017 05:13 PM - Gabriel Martinez

- % Done changed from 10 to 50

#6 - 10/22/2017 06:35 PM - Gabriel Martinez

- % Done changed from 50 to 100
